/*css commit my    */
h1.cls_st_h1_ttl{
    text-transform: none;
    font-weight: 600;
    font-size: 32px;
}

.cls_st_h1_ttl2{
    text-transform: none;
    font-weight: 600;
    margin-bottom: 30px;
}

.cls_st_ttl_fnt_18 {
    font-size: 18px;
    font-weight: 600;
    color: var(--color_content);
    line-height: 100%;
    letter-spacing: 0;
}


/*calendar*/
.copyright .cls_orgn_poctrg{
    color: var(--site-txt-color-orange);
}

.cls_calendula_cust_st{
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/*diagr custom ico*/
.custom-icon{
    margin-left: 0.1rem;
}


.tooltip-box.cls_el_dgrm_tooltip_cust_css {

}

.tooltip-box.cls_el_dgrm_tooltip_cust_css .apexcharts-tooltip-title{

}

.tooltip-box.cls_el_dgrm_tooltip_cust_css .apexcharts-active {
    display: flex;
    align-items: center;
    padding-left:15px;
    padding-right:15px;
}

.tooltip-box.cls_el_dgrm_tooltip_cust_css .apexcharts-active .cls_apexcharts-active_ico {
    font-size: 1.5em;
    margin-right: 10px;
    vertical-align: middle;
}

.tooltip-box.cls_el_dgrm_tooltip_cust_css .apexcharts-active .apexcharts-tooltip-text {
    margin-right: 10px;
}





/*firstload*/
.nav.sidebar-inner{
    display: none;
}


.spn_id_export_data{
    margin-left: 10px;
}


/*trending*/
.mdi.mdi-trending-down,.mdi.mdi-trending-up{
    margin-left: 5px;
}



/*user image*/
#img_pg_index_src_gglcli{
    border-radius: 50%;
    width: 53px;
    height: 53px;
    font-size: 1rem;
    opacity: 0.5;
}

#img_pg_index_src_gglcli2{
    width: 10rem;
}




/*adm rozr*/
#div_rzlt_rozr {
    margin-top: 20px;
    background-color: #000;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    padding: 15px;
}

.div_rzlt_rozr_dt {
    font-style: italic;
    color: #fff;
}

.div_rzlt_rozr_inf {
    color: yellow;
    margin-left: 25px;
}

.div_rzlt_rozr_inf.cls_txt_err_fnt_red {
    color:red;
}

.div_rzlt_rozr_blink-cursor {
    display: inline-block;
    width: 1px;
    height: 16px;
    background-color: #fff; /* Білий колір курсору */
    animation: blink 1s step-start infinite;
}

/* Анімація мигання */
@keyframes blink {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 0; }
}




/**/
.dropdown-item.cls_imprt_csv_period{
    display: flex;
    justify-content: center;
    align-items: center;
}



/**/
.sub-dropdown-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    margin-top: 48px;
    z-index: 1050;
    min-width: 90px;
    background-color: #fff;
    border: 1px solid #ddd;
    /* box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); */
  }
  
.dropdown-item:hover .sub-dropdown-menu,
.sub-dropdown-menu:hover {
display: block;
}

.dropdown-item {
position: relative;
}




/*пошукове поле в таблицях сторінки дисконт*/
.cls_searchField_in_tbl {
    font-size: 0.8em;
    border: 1px solid var(--brdrcolor-t4-td);
}
  
  




.cls_spec_mrgn_0 { margin: 0px; }
.cls_spec_mrgn_b_0 { margin-bottom: 0px; }
.cls_spec_mrgn_b_10 { margin-bottom: 10px; }
.cls_spec_mrgn_b_20 { margin-bottom: 20px; }
.cls_spec_mrgn_b_22 { margin-bottom: 22px; }
.cls_spec_mrgn_b_30 { margin-bottom: 30px; }
.cls_spec_mrgn_b_40 { margin-bottom: 40px; }
.cls_spec_mrgn_b_50 { margin-bottom: 50px; }
.cls_spec_mrgn_b_60 { margin-bottom: 60px; }
.cls_spec_mrgn_b_70 { margin-bottom: 70px; }
.cls_spec_mrgn_b_80 { margin-bottom: 80px; }
.cls_spec_mrgn_b_90 { margin-bottom: 90px; }
.cls_spec_mrgn_b_100 { margin-bottom: 100px; }
.cls_spec_mrgn_t_0 { margin-top: 0px; }
.cls_spec_mrgn_t_10 { margin-top: 10px; }
.cls_spec_mrgn_t_20 { margin-top: 20px; }
.cls_spec_mrgn_t_22 { margin-top: 22px; }
.cls_spec_mrgn_t_25 { margin-top: 25px; }
.cls_spec_mrgn_t_30 { margin-top: 30px; }
.cls_spec_mrgn_t_40 { margin-top: 40px; }
.cls_spec_mrgn_t_50 { margin-top: 50px; }
.cls_spec_mrgn_r_0  { margin-right: 0px; }
.cls_spec_mrgn_r_3  { margin-right: 3px; }
.cls_spec_mrgn_r_8  { margin-right: 8px; }
.cls_spec_mrgn_r_10 { margin-right: 10px; }
.cls_spec_mrgn_r_20 { margin-right: 20px; }
.cls_spec_mrgn_r_22 { margin-right: 22px; }
.cls_spec_mrgn_r_30 { margin-right: 30px; }
.cls_spec_mrgn_r_40 { margin-right: 40px; }
.cls_spec_mrgn_r_50 { margin-right: 50px; }
.cls_spec_mrgn_l_0  { margin-left: 0px; }
.cls_spec_mrgn_l_3  { margin-left: 3px; }
.cls_spec_mrgn_l_8  { margin-left: 8px; }
.cls_spec_mrgn_l_10 { margin-left: 10px; }
.cls_spec_mrgn_l_20 { margin-left: 20px; }
.cls_spec_mrgn_l_22 { margin-left: 22px; }
.cls_spec_mrgn_l_30 { margin-left: 30px; }
.cls_spec_mrgn_l_40 { margin-left: 40px; }
.cls_spec_mrgn_l_50 { margin-left: 50px; }


.cls_spqc_fntwght_100 { font-weight: 100; }
.cls_spqc_fntwght_200 { font-weight: 200; }
.cls_spqc_fntwght_300 { font-weight: 300; }
.cls_spqc_fntwght_400 { font-weight: 400; }
.cls_spqc_fntwght_500 { font-weight: 500; }
.cls_spqc_fntwght_600 { font-weight: 600; }
.cls_spqc_fntwght_700 { font-weight: 700; }
.cls_spqc_fntwght_800 { font-weight: 800; }


.cls_spec_wh_20 {
    width: 20px;
    height: 20px;
}